/* reset */
body, p, ul, ol, form, input, h1, h2, h3, h4, h5, h6, dl, dt, dd, iframe{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:12px;font-weight:300;}
ul, ol{list-style:none;}
img{border:none;}
a, input{outline:none;}
input, label{vertical-align:middle;}

/* structure */
body, input, select{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
body{background:url(../images/body-bg.jpg) center 0 no-repeat #cbc5bc;}
#wrapper{background-color:white;width:800px;margin:0 auto;}
#header{position:relative;height:200px;background:url(../images/header-bg.gif) 0 bottom repeat-x #56594e;padding-right:30px;padding-bottom:8px;}
#logo{position:absolute;top:55px;left:-50px;}
#highlight{float:right;width:128px;margin-top:10px}
#content{padding:0 35px 15px 35px;}
#left{padding-top:50px;}
#right{position:relative;float:right;width:170px;padding-top:43px;background:url(../images/header-right-bg.gif) repeat-x;padding-left:15px;padding-right:15px;margin-top:-8px;}
#content{padding-top:35px;}
#grid1side{overflow:auto;height:1%;padding:0 35px;}
#grid2side{padding:0 0 35px 35px;background:url(../images/right-bg.gif) right 0 repeat-y;}
#left{float:left;width:150px;}
#grid1side #content{float:right;width:530px;padding-left:0;padding-right:0;}
#grid2side #content{float:left;width:330px;margin-left:50px;padding-left:0;padding-right:0;}
#footer{width:800px;text-align:center;margin:0 auto;font-size:11px;padding:5px 0;background-color:#56594e;}

#highlight .ha03{font-size:11px;padding-bottom:3px;margin-bottom:3px;}
#highlight a{display:block;margin-bottom:5px;}

#nav01 li{padding-top:5px;}
#nav01 a{display:block;background-repeat:no-repeat;height:16px;text-indent:-999px;overflow:hidden;border-bottom:1px dotted black;margin-bottom:5px;padding-bottom:3px;}
#nav01 ul a, #nav01 ul a:visited{text-indent:1px;overflow:auto;border-bottom:none;font-size:11px;color:#56594e;text-decoration:none;}
#nav01 ul a:hover{color:#30312d;text-decoration:underline;}
#nav01 ul{display:none;}
#nav01 li.selected ul{display:block;}
#nav01 ul li{padding-top:0;}
#nav01 ul li a{padding-bottom:0;}

#nav01 .item1{background-image:url(../images/fr/nav01-fleurs-wust-off.gif);}
#nav01 .item2{background-image:url(../images/fr/nav01-services-off.gif);}
#nav01 .item3{background-image:url(../images/fr/nav01-produits-off.gif);}
#nav01 .item4{background-image:url(../images/fr/nav01-fleurs-off.gif);}
#nav01 .item5{background-image:url(../images/fr/nav01-plantes-off.gif);}
#nav01 .item6{background-image:url(../images/fr/nav01-accessoires-off.gif);}
#nav01 .item7{background-image:url(../images/fr/nav01-contact-off.gif);}
#nav01 .selected .item1{background-image:url(../images/fr/nav01-fleurs-wust-on.gif);}
#nav01 .selected .item2{background-image:url(../images/fr/nav01-services-on.gif);}
#nav01 .selected .item3{background-image:url(../images/fr/nav01-produits-on.gif);}
#nav01 .selected .item4{background-image:url(../images/fr/nav01-fleurs-on.gif);}
#nav01 .selected .item5{background-image:url(../images/fr/nav01-plantes-on.gif);}
#nav01 .selected .item6{background-image:url(../images/fr/nav01-accessoires-on.gif);}
#nav01 .selected .item7{background-image:url(../images/fr/nav01-contact-on.gif);}

#de #nav01 .item1{background-image:url(../images/de/nav01-fleurs-wust-off.gif);}
#de #nav01 .item2{background-image:url(../images/de/nav01-service-off.gif);}
#de #nav01 .item3{background-image:url(../images/de/nav01-produkt-off.gif);}
#de #nav01 .item4{background-image:url(../images/de/nav01-blumen-off.gif);}
#de #nav01 .item5{background-image:url(../images/de/nav01-pflanzen-off.gif);}
#de #nav01 .item6{background-image:url(../images/de/nav01-zubehor-off.gif);}
#de #nav01 .item7{background-image:url(../images/de/nav01-kontakt-off.gif);}
#de #nav01 .selected .item1{background-image:url(../images/de/nav01-fleurs-wust-on.gif);}
#de #nav01 .selected .item2{background-image:url(../images/de/nav01-service-on.gif);}
#de #nav01 .selected .item3{background-image:url(../images/de/nav01-produkt-on.gif);}
#de #nav01 .selected .item4{background-image:url(../images/de/nav01-blumen-on.gif);}
#de #nav01 .selected .item5{background-image:url(../images/de/nav01-pflanzen-on.gif);}
#de #nav01 .selected .item6{background-image:url(../images/de/nav01-zubehor-on.gif);}
#de #nav01 .selected .item7{background-image:url(../images/de/nav01-kontakt-on.gif);}

#footer li{display:inline;padding:0 10px;border-left:1px solid #848484;}
#footer .first{border-left:none;}
#footer a, #footer a:visited{color:white;}


/* layout */
a, a:visited{color:#175787;}
a:hover{text-decoration:none;}
p{margin-bottom:13px;line-height:1.5;}
p img{float:left;margin:0 15px 5px 0;}
h1{font-size:22px;color:#56594e;font-family:"Times New Roman", Times, serif;margin-bottom:25px;}
h2{font-size:13px;color:#08653f;font-weight:900;margin-bottom:15px;}
h3{font-size:14px;color:#56594e;font-weight:900;margin-bottom:5px;}

h3 a, h3 a:visited{color:#56594e;text-decoration:none;}
h3 a:hover{text-decoration:underline;}

#right{font-size:11px;}
#right h3{font-size:12px;}


/* customiser */
.ha01{font-size:17px;margin-bottom:5px;}
.ha02{font-size:18px;color:#56594e;margin-bottom:25px;font-weight:900;}
.ha03{font-weight:300;color:white;font-size:14px;padding:0 0 5px 0;margin:0 0 10px 0;border-bottom:1px dotted white;}
.ha04{font-size:17px;margin-bottom:5px;}
.h-top{position:relative;margin-top:-28px;height:60px;border-bottom:1px dotted #56594e;padding-bottom:5px;}
.h-top span{position:absolute;bottom:5px;}

.wclear{overflow:auto;height:1%;}
.center{text-align:center;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*display:inline-block;}
* html .clearfix {height:1%;}
.back{float:right;margin-top:4px;background:url(../images/bullet-laquo-blue.gif) 0 6px no-repeat;padding-left:15px;}
.more{background:url(../images/bullet-raquo-blue.gif) right 6px no-repeat;padding-right:15px;}
.date{float:right;font-size:12px;font-weight:300;}


/* specifics */
#csImagesInline{overflow:auto;height:1%;padding:10px;margin-bottom:25px;margin-top:55px;background-color:#f7f7f7;border:1px solid #e0e0e0}


.csImagesCategories{overflow:hidden;height:1%;}
.csImagesCategories li{width:45%;margin-top:-1px;margin-bottom:15px;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;padding-right:4%;padding-top:15px;border-top:1px solid #f4f4f4;}
.csImagesCategories .icitem{float:left;margin-right:20px;}
.csImagesCategories .iccontent{overflow:hidden;}
.csImagesCategories .date{font-size:11px;color:#878787;}
.csImagesCategories img{padding:5px;border:1px solid #e2e2e2;}

.csNewsList{overflow:hidden;height:1%;}
.csNewsList li{overflow:hidden;height:1%;padding-bottom:25px;margin-top:-1px;border-top:1px solid #f4f4f4;padding-top:25px;}
.csNewsList li.first{padding-top:0;}
.csNewsList .picture{float:left;margin-right:15px;}
.csNewsList .picture img{padding:5px;border:1px solid #e2e2e2;}
.csNewsList .content{overflow:hidden;height:1%;}


/* javascript plugin */
.idTabs{overflow:hidden;zoom:1;position:absolute;margin-top:-36px;margin-left:-11px;}
.idTabs li{float:left;margin-right:5px;}
.idTabs a, .idTabs a:visited{
display:block;
text-decoration:none;
margin-right:5px;
color:#484848;
padding:5px 11px;
font-weight:900;
background-color:#f9f9f9;
border-style:solid;
border-width:1px 1px 0;
border-color:#f6f6f6;
margin-top:-1px;
}
.idTabs a.selected, .idTabs a.selected:visited{
margin-top:0;
cursor:default;
background-color:#f7f7f7;
border-color:#e0e0e0;
}
.idTabs-content{
	overflow:auto;zoom:1;
}
.idTabs-content li{float:left;margin-right:10px;}
.idTabs-content .last{margin-right:0;}
.idTabs-content .last a, .idTabs-content .last a:visited{display:block;width:80px;font-size:10px;padding:22px 10px 0 10px;height:50px;background:#dfdfdf;text-align:center;}
.idTabs-content img{border:3px solid #dfdfdf;}
.idTabs-content a:hover img{border:3px solid #a4a4a4;}
#grid2side .last a{width:45px;padding-top:17px;height:55px;}